package com.community.huiju.model;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.util.Date;
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TpBuilding implements Serializable {
    private Integer id;
    /**
     * 小区ID
     */
    private Integer communityId;
    
    /**
     * 期区id
     */
    private Integer phaseId;
    
    /**
     * 期区名称
     */
    private String phaseName;
    
    /**
     * 楼栋名称
     */
    private String name;


}